*,
*::before,
*::after{
	padding: 0;
	margin: 0;
    border: 0;
    box-sizing: border-box;
}
a{
	text-decoration: none;
}
ul,
ol,
li{
 list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6{
	font-weight: inherit;
	font-size: inherit;
}
* {
	box-sizing: border-box;
  }
  body {
	height: 100%;
	background-color: #000;
	color: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 18px;
  }

  .form-body {
	position: fixed;
	overflow: auto;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	margin: 0px auto;
	padding: 30px 0;
	background-color: #995858;
	display: none;
	align-items: center;
	justify-content: center;
  }
  .form-body::after{
	background: url("../Js-start/BitterEarnestBeardeddragon-small.gif") center / 50px no-repeat;
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s ease 0s;
  }
  .form__title{
	font-size: 36px;
	font-weight: 700;
	margin: 0px 0px 30px 0px;
  }
  .form__label{
	font-size: 18px;
	display: block;
	margin: 0;
  }

  input{
	margin: 0px 0px 20px 0px;
	height: 50px;
	padding: 0px 20px;
	border-radius: 5px;
	width: 100%;
	font-size: 18px;
  }

  .checkbox__input{
	width: 16px;
	height: 16px;
  }

  button{
	margin: 0px 0px 20px 0px;
	height: 50px;
	padding: 0px 20px;
	border-radius: 5px;
	width: 250px;
	font-size: 18px;}
	#message{
	border-radius: 5px;
	width: 100%;
	font-size: 18px;
	min-height: 120px;
	resize: vertical;
	padding: 20px;
	}

  #open {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 20px;
	padding: 5px;
	margin: 30px;
	
  }
  
  @media (max-width: 600px) {
	.pop-block {
	  width: 90%;
	}
  }
  